<?php
//---------------------------------------------------------------------------------------------------------
// 08/Noviembre/2018 ==> Permitimos que un usuario recupere su password
//---------------------------------------------------------------------------------------------------------

class Recuperar_pass extends Module{

	protected static $actionList = array('regeneratePassword', 'updatePassword', 'changePassword');

	//Función que instala el módulo
	public function install(){
		
	}
	
	//Función que desinstala el módulo
	public function uninstall(){
		
	}
	
	//constructor:
	public function __construct() {
		
	}
	
	//Aquí vienen ahora las funciones que se encargan de añadir funciones a los eventos de webStore
	
	
	
	//Esta función es la encargada de ejecutar del módulo lo que sea necesario:
	public function execute(){
		
	}
}